/*
 Localization.strings
 MetaImageKit
 
 Created by Jeremy Vizzini.
 This software is released subject to licensing conditions as detailed in Licence.
 */

/* No comment provided by engineer. */
"General" = "通用：";

/* No comment provided by engineer. */
"Camera" = "照相机";

/* No comment provided by engineer. */
"Date" = "日期";

/* No comment provided by engineer. */
"Camera Settings" = "相机设置";

/* No comment provided by engineer. */
"Advanced Camera Settings" = "高级相机设置";

/* No comment provided by engineer. */
"Lens" = "镜片";

/* No comment provided by engineer. */
"Dimension And Resolution" = "维度和决议";

/* No comment provided by engineer. */
"GPS" = "GPS";

/* No comment provided by engineer. */
"Author" = "作者";

/* No comment provided by engineer. */
"Information" = "信息";

/* No comment provided by engineer. */
"Location" = "位置";

/* No comment provided by engineer. */
"EXIF EX" = "EXIF EX";

/* No comment provided by engineer. */
"GPANO" = "GPANO";

/* No comment provided by engineer. */
"Additional Info" = "额外的信息";

/* No comment provided by engineer. */
"Colors" = "颜色";
